<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
</head>

<body>
<select multiple name="poblacion[]">
  <option value="s">santander</option>
  <option value="t">torrelavega</option>
</select>
</body>
</html>
